Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 141)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 142)
@@ -4273,5 +4475,5 @@
 		name = "ICeCoffEEShared.h: 43";
 		rLen = 0;
-		rLoc = 1221;
+		rLoc = 1600;
 		rType = 0;
 		vrLen = 1369;
@@ -4283,5 +4485,5 @@
 		name = "ICeCoffEEConfig.h: 56";
 		rLen = 0;
-		rLoc = 1819;
+		rLoc = 1901;
 		rType = 0;
 		vrLen = 1672;
@@ -4313,5 +4515,5 @@
 		name = "ICeCoffEETerminal.m: draggingUpdated:";
 		rLen = 0;
-		rLoc = 16496;
+		rLoc = 16483;
 		rType = 0;
 		vrLen = 983;
@@ -4363,5 +4565,5 @@
 		name = "ICeCoffEE.m: mouseDown:";
 		rLen = 0;
-		rLoc = 21674;
+		rLoc = 22077;
 		rType = 0;
 		vrLen = 1490;
@@ -4383,5 +4585,5 @@
 		name = "APEMain.m: APEBundleMain";
 		rLen = 0;
-		rLoc = 5653;
+		rLoc = 5544;
 		rType = 0;
 		vrLen = 1390;
@@ -4403,5 +4605,5 @@
 		name = "ICeCoffEEShared.h: 43";
 		rLen = 0;
-		rLoc = 1221;
+		rLoc = 1600;
 		rType = 0;
 		vrLen = 1338;
@@ -4413,5 +4615,5 @@
 		name = "ICeCoffEEConfig.h: 56";
 		rLen = 0;
-		rLoc = 1819;
+		rLoc = 1901;
 		rType = 0;
 		vrLen = 1672;
@@ -4539,5 +4741,5 @@
 		refType = 0;
 	};
-	E12CF5D204887679004E167F = {
+	E12CF5D304887679004E167F = {
 		fRef = E1CBC99803E7602700050002;
 		isa = PBXTextBookmark;
@@ -4549,13 +4751,1095 @@
 		vrLoc = 895;
 	};
-	E12CF5D304887679004E167F = {
+	E12FEC690495AFC400AEFBF9 = {
+		fRef = E11854F703F2709E00050002;
+		isa = PBXTextBookmark;
+		name = "CPS.h: CPSGetProcessInfo";
+		rLen = 4;
+		rLoc = 4510;
+		rType = 0;
+		vrLen = 1278;
+		vrLoc = 3841;
+	};
+	E12FEC6A0495AFC400AEFBF9 = {
+		fRef = E12FEC4204959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEENonHighlightingOutlineView.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 281;
+		vrLoc = 0;
+	};
+	E12FEC6B0495AFC400AEFBF9 = {
+		fRef = E12FEC4404959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEENonHighlightingButtonCell.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 279;
+		vrLoc = 0;
+	};
+	E12FEC6C0495AFC400AEFBF9 = {
+		fRef = E1317B2F03DFC4DE00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETerminal.m: draggingEntered:";
+		rLen = 0;
+		rLoc = 16059;
+		rType = 0;
+		vrLen = 2048;
+		vrLoc = 14441;
+	};
+	E12FEC6D0495AFC400AEFBF9 = {
+		isa = PBXTargetBookmark;
+		trg = F5CD5E9D02DAE2C901AA4DA5;
+	};
+	E12FEC6E0495AFC400AEFBF9 = {
 		fRef = E1CBC99803E7602700050002;
 		isa = PBXTextBookmark;
-		name = "English: 69";
-		rLen = 0;
-		rLoc = 2364;
-		rType = 0;
-		vrLen = 1873;
-		vrLoc = 895;
+		name = "English: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1306;
+		vrLoc = 0;
+	};
+	E12FEC6F0495AFC400AEFBF9 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 5";
+		rLen = 0;
+		rLoc = 151;
+		rType = 0;
+		vrLen = 234;
+		vrLoc = 0;
+	};
+	E12FEC700495AFC400AEFBF9 = {
+		fRef = E1BF15BF03DBBE8900050002;
+		isa = PBXTextBookmark;
+		name = "VERSION: 1";
+		rLen = 0;
+		rLoc = 5;
+		rType = 0;
+		vrLen = 5;
+		vrLoc = 0;
+	};
+	E12FEC750495AFC400AEFBF9 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.c: 19";
+		rLen = 0;
+		rLoc = 508;
+		rType = 0;
+		vrLen = 1764;
+		vrLoc = 0;
+	};
+	E12FEC760495AFC400AEFBF9 = {
+		fRef = E12FEC4504959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEKeyEquivalents.m: 37";
+		rLen = 0;
+		rLoc = 1300;
+		rType = 0;
+		vrLen = 1512;
+		vrLoc = 0;
+	};
+	E12FEC770495AFC400AEFBF9 = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: __VERSION__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1390;
+		vrLoc = 0;
+	};
+	E12FEC780495AFC400AEFBF9 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 29";
+		rLen = 0;
+		rLoc = 719;
+		rType = 0;
+		vrLen = 1816;
+		vrLoc = 341;
+	};
+	E12FEC790495AFC400AEFBF9 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 2";
+		rLen = 0;
+		rLoc = 40;
+		rType = 0;
+		vrLen = 1518;
+		vrLoc = 0;
+	};
+	E12FEC7A0495AFC400AEFBF9 = {
+		fRef = E12FECC20495AFC400AEFBF9;
+		isa = PBXTextBookmark;
+		name = "NSWindowController.h: 20";
+		rLen = 0;
+		rLoc = 463;
+		rType = 0;
+		vrLen = 1600;
+		vrLoc = 0;
+	};
+	E12FEC7D0495AFC400AEFBF9 = {
+		fRef = F9A6987003BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.h: servicesInMenuBar:";
+		rLen = 0;
+		rLoc = 1137;
+		rType = 0;
+		vrLen = 1414;
+		vrLoc = 0;
+	};
+	E12FEC7F0495AFC400AEFBF9 = {
+		fRef = E12FEC6204959FB800AEFBF9;
+		isa = PBXBookmark;
+	};
+	E12FEC810495AFC400AEFBF9 = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: ICCF_MigratePrefs";
+		rLen = 0;
+		rLoc = 11540;
+		rType = 0;
+		vrLen = 2435;
+		vrLoc = 10224;
+	};
+	E12FEC820495AFC400AEFBF9 = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: 30";
+		rLen = 0;
+		rLoc = 1614;
+		rType = 0;
+		vrLen = 1994;
+		vrLoc = 0;
+	};
+	E12FEC830495AFC400AEFBF9 = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: kICErrorSoundEnabled";
+		rLen = 84;
+		rLoc = 1142;
+		rType = 0;
+		vrLen = 1575;
+		vrLoc = 25;
+	};
+	E12FEC840495AFC400AEFBF9 = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: 30";
+		rLen = 0;
+		rLoc = 1614;
+		rType = 0;
+		vrLen = 1994;
+		vrLoc = 0;
+	};
+	E12FEC850495AFC400AEFBF9 = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: kICErrorSoundEnabled";
+		rLen = 84;
+		rLoc = 1142;
+		rType = 0;
+		vrLen = 1515;
+		vrLoc = 25;
+	};
+	E12FEC860495AFC400AEFBF9 = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: kICErrorSoundEnabled";
+		rLen = 35;
+		rLoc = 1306;
+		rType = 0;
+		vrLen = 2124;
+		vrLoc = 0;
+	};
+	E12FEC870495AFC400AEFBF9 = {
+		fRef = E11854F703F2709E00050002;
+		isa = PBXTextBookmark;
+		name = "CPS.h: CPSGetProcessInfo";
+		rLen = 4;
+		rLoc = 4510;
+		rType = 0;
+		vrLen = 1278;
+		vrLoc = 3841;
+	};
+	E12FEC880495AFC400AEFBF9 = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: ICCF_ReloadPrefs";
+		rLen = 0;
+		rLoc = 11813;
+		rType = 0;
+		vrLen = 2427;
+		vrLoc = 10344;
+	};
+	E12FEC890495AFC400AEFBF9 = {
+		fRef = E12FEC4404959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEENonHighlightingButtonCell.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 279;
+		vrLoc = 0;
+	};
+	E12FEC8A0495AFC400AEFBF9 = {
+		fRef = E12FEC3D04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1554;
+		vrLoc = 0;
+	};
+	E12FEC8B0495AFC400AEFBF9 = {
+		fRef = E12FEC4204959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEENonHighlightingOutlineView.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 281;
+		vrLoc = 0;
+	};
+	E12FEC8C0495AFC400AEFBF9 = {
+		fRef = E12FEC4404959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEENonHighlightingButtonCell.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 279;
+		vrLoc = 0;
+	};
+	E12FEC8D0495AFC400AEFBF9 = {
+		fRef = E12FEC4504959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEKeyEquivalents.m: 16";
+		rLen = 0;
+		rLoc = 439;
+		rType = 0;
+		vrLen = 1530;
+		vrLoc = 0;
+	};
+	E12FEC8E0495AFC400AEFBF9 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 52";
+		rLen = 0;
+		rLoc = 3066;
+		rType = 0;
+		vrLen = 2222;
+		vrLoc = 1425;
+	};
+	E12FEC8F0495AFC400AEFBF9 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: __VERSION__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1574;
+		vrLoc = 0;
+	};
+	E12FEC900495AFC400AEFBF9 = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: ICCF_ReloadPrefs";
+		rLen = 43;
+		rLoc = 12404;
+		rType = 0;
+		vrLen = 2427;
+		vrLoc = 10344;
+	};
+	E12FEC910495AFC400AEFBF9 = {
+		fRef = E1317B2F03DFC4DE00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETerminal.m: 448";
+		rLen = 0;
+		rLoc = 16489;
+		rType = 0;
+		vrLen = 2047;
+		vrLoc = 14441;
+	};
+	E12FEC920495AFC400AEFBF9 = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: prefExcludedApps";
+		rLen = 0;
+		rLoc = 9088;
+		rType = 0;
+		vrLen = 1945;
+		vrLoc = 6785;
+	};
+	E12FEC930495AFC400AEFBF9 = {
+		fRef = E1317B2F03DFC4DE00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETerminal.m: draggingEntered:";
+		rLen = 0;
+		rLoc = 16059;
+		rType = 0;
+		vrLen = 2048;
+		vrLoc = 14441;
+	};
+	E12FEC940495AFC400AEFBF9 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 123";
+		rLen = 0;
+		rLoc = 8226;
+		rType = 0;
+		vrLen = 2173;
+		vrLoc = 7814;
+	};
+	E12FEC950495AFC400AEFBF9 = {
+		isa = PBXTargetBookmark;
+		trg = F5CD5E9D02DAE2C901AA4DA5;
+	};
+	E12FEC960495AFC400AEFBF9 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 5";
+		rLen = 0;
+		rLoc = 151;
+		rType = 0;
+		vrLen = 234;
+		vrLoc = 0;
+	};
+	E12FEC970495AFC400AEFBF9 = {
+		fRef = E1CBC99803E7602700050002;
+		isa = PBXTextBookmark;
+		name = "English: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1306;
+		vrLoc = 0;
+	};
+	E12FEC980495AFC400AEFBF9 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 5";
+		rLen = 0;
+		rLoc = 151;
+		rType = 0;
+		vrLen = 234;
+		vrLoc = 0;
+	};
+	E12FEC990495AFC400AEFBF9 = {
+		fRef = E1BF15BF03DBBE8900050002;
+		isa = PBXTextBookmark;
+		name = "VERSION: 1";
+		rLen = 0;
+		rLoc = 5;
+		rType = 0;
+		vrLen = 5;
+		vrLoc = 0;
+	};
+	E12FEC9A0495AFC400AEFBF9 = {
+		fRef = E1BF15A503DBAA5600050002;
+		isa = PBXTextBookmark;
+		name = "ui.plist: 44";
+		rLen = 0;
+		rLoc = 1281;
+		rType = 0;
+		vrLen = 1316;
+		vrLoc = 0;
+	};
+	E12FEC9B0495AFC400AEFBF9 = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: kICTerminalRequireOptionForSelfDrag";
+		rLen = 35;
+		rLoc = 1306;
+		rType = 0;
+		vrLen = 2124;
+		vrLoc = 0;
+	};
+	E12FEC9C0495AFC400AEFBF9 = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: 53";
+		rLen = 0;
+		rLoc = 1670;
+		rType = 0;
+		vrLen = 1533;
+		vrLoc = 262;
+	};
+	E12FEC9D0495AFC400AEFBF9 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 4";
+		rLen = 0;
+		rLoc = 146;
+		rType = 0;
+		vrLen = 1517;
+		vrLoc = 0;
+	};
+	E12FEC9E0495AFC400AEFBF9 = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: 16";
+		rLen = 0;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 2124;
+		vrLoc = 0;
+	};
+	E12FEC9F0495AFC400AEFBF9 = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: value";
+		rLen = 0;
+		rLoc = 7749;
+		rType = 0;
+		vrLen = 1908;
+		vrLoc = 6785;
+	};
+	E12FECA00495AFC400AEFBF9 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: __VERSION__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1574;
+		vrLoc = 0;
+	};
+	E12FECA10495AFC400AEFBF9 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.c: 19";
+		rLen = 0;
+		rLoc = 508;
+		rType = 0;
+		vrLen = 1764;
+		vrLoc = 0;
+	};
+	E12FECA20495AFC400AEFBF9 = {
+		fRef = E12FEC3E04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.h: 9";
+		rLen = 0;
+		rLoc = 197;
+		rType = 0;
+		vrLen = 462;
+		vrLoc = 0;
+	};
+	E12FECA30495AFC400AEFBF9 = {
+		fRef = E12FEC4504959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEKeyEquivalents.m: 37";
+		rLen = 0;
+		rLoc = 1300;
+		rType = 0;
+		vrLen = 1512;
+		vrLoc = 0;
+	};
+	E12FECA40495AFC400AEFBF9 = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: __VERSION__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1390;
+		vrLoc = 0;
+	};
+	E12FECA50495AFC400AEFBF9 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 29";
+		rLen = 0;
+		rLoc = 719;
+		rType = 0;
+		vrLen = 1816;
+		vrLoc = 341;
+	};
+	E12FECA60495AFC400AEFBF9 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 2";
+		rLen = 0;
+		rLoc = 40;
+		rType = 0;
+		vrLen = 1518;
+		vrLoc = 0;
+	};
+	E12FECA70495AFC400AEFBF9 = {
+		fRef = E12FEC3D04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.m: initialize";
+		rLen = 0;
+		rLoc = 6203;
+		rType = 0;
+		vrLen = 1630;
+		vrLoc = 4851;
+	};
+	E12FECA80495AFC400AEFBF9 = {
+		fRef = E12FEC3E04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.h: 12";
+		rLen = 0;
+		rLoc = 265;
+		rType = 0;
+		vrLen = 472;
+		vrLoc = 0;
+	};
+	E12FECA90495AFC400AEFBF9 = {
+		fRef = E12FEC3D04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.m: showAll:";
+		rLen = 0;
+		rLoc = 6309;
+		rType = 0;
+		vrLen = 1596;
+		vrLoc = 4849;
+	};
+	E12FECAA0495AFC400AEFBF9 = {
+		fRef = E12FEC3E04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.h: 12";
+		rLen = 0;
+		rLoc = 265;
+		rType = 0;
+		vrLen = 472;
+		vrLoc = 0;
+	};
+	E12FECAB0495AFC400AEFBF9 = {
+		fRef = E12FEC3D04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.m: showAll:";
+		rLen = 0;
+		rLoc = 6309;
+		rType = 0;
+		vrLen = 1595;
+		vrLoc = 4849;
+	};
+	E12FECAC0495AFC400AEFBF9 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: NSLocalizedString_";
+		rLen = 0;
+		rLoc = 585;
+		rType = 0;
+		vrLen = 1359;
+		vrLoc = 0;
+	};
+	E12FECAD0495AFC400AEFBF9 = {
+		fRef = F9A6987003BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.h: 34";
+		rLen = 120;
+		rLoc = 1187;
+		rType = 0;
+		vrLen = 1414;
+		vrLoc = 0;
+	};
+	E12FECAE0495AFC400AEFBF9 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: errorSoundEnabled:";
+		rLen = 0;
+		rLoc = 4917;
+		rType = 0;
+		vrLen = 1539;
+		vrLoc = 3602;
+	};
+	E12FECAF0495AFC400AEFBF9 = {
+		fRef = F9A6987003BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.h: 34";
+		rLen = 120;
+		rLoc = 1187;
+		rType = 0;
+		vrLen = 1414;
+		vrLoc = 0;
+	};
+	E12FECB00495AFC400AEFBF9 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: 16";
+		rLen = 0;
+		rLoc = 457;
+		rType = 0;
+		vrLen = 1401;
+		vrLoc = 0;
+	};
+	E12FECB10495AFC400AEFBF9 = {
+		fRef = E12FEC3D04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.m: initWithParentWindow:";
+		rLen = 47;
+		rLoc = 4885;
+		rType = 0;
+		vrLen = 1595;
+		vrLoc = 4849;
+	};
+	E12FECB20495AFC400AEFBF9 = {
+		fRef = E12FEC3E04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.h: 18";
+		rLen = 0;
+		rLoc = 388;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E12FECB30495AFC400AEFBF9 = {
+		fRef = E12FEC3D04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.m: saveChanges:";
+		rLen = 39;
+		rLoc = 6765;
+		rType = 0;
+		vrLen = 1469;
+		vrLoc = 6113;
+	};
+	E12FECB40495AFC400AEFBF9 = {
+		fRef = E12FEC3E04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.h: 26";
+		rLen = 0;
+		rLoc = 559;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E12FECB50495AFC400AEFBF9 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: 16";
+		rLen = 0;
+		rLoc = 457;
+		rType = 0;
+		vrLen = 1401;
+		vrLoc = 0;
+	};
+	E12FECB60495AFC400AEFBF9 = {
+		fRef = E12FEC3D04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.m: initWithParentWindow:";
+		rLen = 0;
+		rLoc = 6119;
+		rType = 0;
+		vrLen = 1823;
+		vrLoc = 4399;
+	};
+	E12FECB70495AFC400AEFBF9 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: prefPaneHandlerForAPE:andBundle:";
+		rLen = 0;
+		rLoc = 885;
+		rType = 0;
+		vrLen = 1401;
+		vrLoc = 0;
+	};
+	E12FECB80495AFC400AEFBF9 = {
+		fRef = F9A6987003BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.h: servicesInMenuBar:";
+		rLen = 0;
+		rLoc = 1137;
+		rType = 0;
+		vrLen = 1414;
+		vrLoc = 0;
+	};
+	E12FECB90495AFC400AEFBF9 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: editContextualServices:";
+		rLen = 0;
+		rLoc = 4919;
+		rType = 0;
+		vrLen = 1433;
+		vrLoc = 3942;
+	};
+	E12FECBA0495AFC400AEFBF9 = {
+		fRef = F9A6987003BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.h: servicesInMenuBar:";
+		rLen = 0;
+		rLoc = 1137;
+		rType = 0;
+		vrLen = 1414;
+		vrLoc = 0;
+	};
+	E12FECBB0495AFC400AEFBF9 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: editContextualServices:";
+		rLen = 0;
+		rLoc = 4887;
+		rType = 0;
+		vrLen = 1447;
+		vrLoc = 3944;
+	};
+	E12FECBC0495AFC400AEFBF9 = {
+		fRef = F9A6987003BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.h: servicesInMenuBar:";
+		rLen = 0;
+		rLoc = 1137;
+		rType = 0;
+		vrLen = 1414;
+		vrLoc = 0;
+	};
+	E12FECBD0495AFC400AEFBF9 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: editContextualServices:";
+		rLen = 0;
+		rLoc = 4773;
+		rType = 0;
+		vrLen = 1447;
+		vrLoc = 3944;
+	};
+	E12FECBE0495AFC400AEFBF9 = {
+		fRef = E12FEC3D04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.m: dealloc";
+		rLen = 0;
+		rLoc = 6270;
+		rType = 0;
+		vrLen = 1716;
+		vrLoc = 4714;
+	};
+	E12FECBF0495AFC400AEFBF9 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: errorSoundEnabled:";
+		rLen = 0;
+		rLoc = 5174;
+		rType = 0;
+		vrLen = 1499;
+		vrLoc = 3944;
+	};
+	E12FECC00495AFC400AEFBF9 = {
+		fRef = E12FEC6204959FB800AEFBF9;
+		isa = PBXBookmark;
+	};
+	E12FECC20495AFC400AEFBF9 = {
+		isa = PBXFileReference;
+		name = NSWindowController.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSWindowController.h;
+		refType = 0;
+	};
+	E13176040491B26700000A8E = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 365";
+		rLen = 0;
+		rLoc = 14020;
+		rType = 0;
+		vrLen = 2110;
+		vrLoc = 13212;
+	};
+	E131770D0491BC7A00000A8E = {
+		fRef = E169DBA103E4EF5E00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETextEdit.c: 178";
+		rLen = 6;
+		rLoc = 8572;
+		rType = 0;
+		vrLen = 1528;
+		vrLoc = 7524;
+	};
+	E13177100491BC7A00000A8E = {
+		fRef = E169DBA103E4EF5E00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETextEdit.c: 178";
+		rLen = 6;
+		rLoc = 8572;
+		rType = 0;
+		vrLen = 1528;
+		vrLoc = 7524;
+	};
+	E13177110491BC7A00000A8E = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: 19";
+		rLen = 0;
+		rLoc = 341;
+		rType = 0;
+		vrLen = 1260;
+		vrLoc = 156;
+	};
+	E13177120491BC7A00000A8E = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: 14";
+		rLen = 0;
+		rLoc = 303;
+		rType = 0;
+		vrLen = 1587;
+		vrLoc = 0;
+	};
+	E131793D0491D2BC00000A8E = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.h: 24";
+		rLen = 0;
+		rLoc = 533;
+		rType = 0;
+		vrLen = 536;
+		vrLoc = 0;
+	};
+	E13179400491D2BC00000A8E = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 60";
+		rLen = 0;
+		rLoc = 2124;
+		rType = 0;
+		vrLen = 1765;
+		vrLoc = 342;
+	};
+	E13179410491D2BC00000A8E = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.c: 22";
+		rLen = 0;
+		rLoc = 678;
+		rType = 0;
+		vrLen = 1764;
+		vrLoc = 0;
+	};
+	E13179420491D2BC00000A8E = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 365";
+		rLen = 0;
+		rLoc = 14020;
+		rType = 0;
+		vrLen = 1998;
+		vrLoc = 14451;
+	};
+	E13179430491D2BC00000A8E = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 60";
+		rLen = 0;
+		rLoc = 2124;
+		rType = 0;
+		vrLen = 1765;
+		vrLoc = 342;
+	};
+	E13179440491D2BC00000A8E = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: 128";
+		rLen = 0;
+		rLoc = 5127;
+		rType = 0;
+		vrLen = 2782;
+		vrLoc = 3809;
+	};
+	E13179450491D2BC00000A8E = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: 14";
+		rLen = 0;
+		rLoc = 594;
+		rType = 0;
+		vrLen = 1761;
+		vrLoc = 0;
+	};
+	E13179460491D2BC00000A8E = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 395";
+		rLen = 0;
+		rLoc = 15243;
+		rType = 0;
+		vrLen = 2464;
+		vrLoc = 11862;
+	};
+	E13179470491D2BC00000A8E = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: 54";
+		rLen = 0;
+		rLoc = 1625;
+		rType = 0;
+		vrLen = 1510;
+		vrLoc = 1219;
+	};
+	E13179480491D2BC00000A8E = {
+		fRef = F9A6987003BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.h: 24";
+		rLen = 78;
+		rLoc = 826;
+		rType = 0;
+		vrLen = 1190;
+		vrLoc = 0;
+	};
+	E13179490491D2BC00000A8E = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: 9";
+		rLen = 0;
+		rLoc = 219;
+		rType = 0;
+		vrLen = 1359;
+		vrLoc = 0;
+	};
+	E131794A0491D2BC00000A8E = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.h: 24";
+		rLen = 0;
+		rLoc = 533;
+		rType = 0;
+		vrLen = 536;
+		vrLoc = 0;
+	};
+	E131794B0491D2BC00000A8E = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 424";
+		rLen = 0;
+		rLoc = 16538;
+		rType = 0;
+		vrLen = 1925;
+		vrLoc = 16067;
+	};
+	E13179540491DBEF00000A8E = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: 5";
+		rLen = 0;
+		rLoc = 89;
+		rType = 0;
+		vrLen = 1761;
+		vrLoc = 0;
+	};
+	E13179570491DBEF00000A8E = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: 252";
+		rLen = 19;
+		rLoc = 11906;
+		rType = 0;
+		vrLen = 2329;
+		vrLoc = 9808;
+	};
+	E13179580491DBEF00000A8E = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: 19";
+		rLen = 0;
+		rLoc = 341;
+		rType = 0;
+		vrLen = 1495;
+		vrLoc = 43;
+	};
+	E13179590491DBEF00000A8E = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: 14";
+		rLen = 0;
+		rLoc = 303;
+		rType = 0;
+		vrLen = 1994;
+		vrLoc = 0;
+	};
+	E131795A0491DBEF00000A8E = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: 19";
+		rLen = 0;
+		rLoc = 341;
+		rType = 0;
+		vrLen = 1474;
+		vrLoc = 43;
+	};
+	E131795B0491DBEF00000A8E = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 44";
+		rLen = 0;
+		rLoc = 1113;
+		rType = 0;
+		vrLen = 1765;
+		vrLoc = 342;
+	};
+	E131795C0491DBEF00000A8E = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 424";
+		rLen = 0;
+		rLoc = 16538;
+		rType = 0;
+		vrLen = 1869;
+		vrLoc = 16067;
+	};
+	E131795D0491DBEF00000A8E = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: 14";
+		rLen = 0;
+		rLoc = 303;
+		rType = 0;
+		vrLen = 1994;
+		vrLoc = 0;
+	};
+	E131795E0491DBEF00000A8E = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 424";
+		rLen = 0;
+		rLoc = 16538;
+		rType = 0;
+		vrLen = 1869;
+		vrLoc = 16067;
+	};
+	E131795F0491DBEF00000A8E = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 50";
+		rLen = 0;
+		rLoc = 1565;
+		rType = 0;
+		vrLen = 1765;
+		vrLoc = 342;
+	};
+	E13179600491DBEF00000A8E = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 424";
+		rLen = 0;
+		rLoc = 16538;
+		rType = 0;
+		vrLen = 1869;
+		vrLoc = 16067;
+	};
+	E13179610491DBEF00000A8E = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: 5";
+		rLen = 0;
+		rLoc = 89;
+		rType = 0;
+		vrLen = 1761;
+		vrLoc = 0;
+	};
+	E13179620491DBEF00000A8E = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1574;
+		vrLoc = 0;
 	};
 	E1317A3503DF242100050002 = {
@@ -4628,5 +5912,5 @@
 		name = "ICeCoffEETerminal.m: 98";
 		rLen = 0;
-		rLoc = 6837;
+		rLoc = 6776;
 		rType = 0;
 		vrLen = 763;
@@ -4680,5 +5964,5 @@
 		name = "ICeCoffEETerminal.m: mouseUp:";
 		rLen = 0;
-		rLoc = 14255;
+		rLoc = 14194;
 		rType = 0;
 		vrLen = 25;
@@ -4688,5 +5972,5 @@
 		fileReference = E1317B2F03DFC4DE00050002;
 		isa = PBXFileBreakpoint;
-		lineNumber = 311;
+		lineNumber = 307;
 		state = 1;
 	};
@@ -4701,4 +5985,140 @@
 		vrLoc = 0;
 	};
+	E140B69E0495B20E00AEFBF9 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: servicesInMenuBar:";
+		rLen = 0;
+		rLoc = 4716;
+		rType = 0;
+		vrLen = 1453;
+		vrLoc = 3995;
+	};
+	E140B69F0495B20E00AEFBF9 = {
+		fRef = E12FEC3E04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.h: 26";
+		rLen = 0;
+		rLoc = 559;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E140B6A00495B20E00AEFBF9 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: ICCF_ErrString";
+		rLen = 0;
+		rLoc = 913;
+		rType = 0;
+		vrLen = 1614;
+		vrLoc = 6328;
+	};
+	E140B6A10495B20E00AEFBF9 = {
+		fRef = E140B6AB0495B20E00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "NSApplication.h: 116";
+		rLen = 0;
+		rLoc = 3646;
+		rType = 0;
+		vrLen = 1911;
+		vrLoc = 4651;
+	};
+	E140B6A20495B20E00AEFBF9 = {
+		fRef = E12FEC3D04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.m: hideAll:";
+		rLen = 0;
+		rLoc = 6580;
+		rType = 0;
+		vrLen = 1491;
+		vrLoc = 6296;
+	};
+	E140B6A30495B20E00AEFBF9 = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: 16";
+		rLen = 0;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 2124;
+		vrLoc = 0;
+	};
+	E140B6A40495B20E00AEFBF9 = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: ICCF_DEBUG";
+		rLen = 0;
+		rLoc = 283;
+		rType = 0;
+		vrLen = 1576;
+		vrLoc = 219;
+	};
+	E140B6A50495B20E00AEFBF9 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: servicesInMenuBar:";
+		rLen = 0;
+		rLoc = 4716;
+		rType = 0;
+		vrLen = 1453;
+		vrLoc = 3995;
+	};
+	E140B6A60495B20E00AEFBF9 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: ICCF_ErrString";
+		rLen = 0;
+		rLoc = 913;
+		rType = 0;
+		vrLen = 1614;
+		vrLoc = 6328;
+	};
+	E140B6A70495B20E00AEFBF9 = {
+		fRef = E12FEC3D04959F5A00AEFBF9;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEServicePrefController.m: hideAll:";
+		rLen = 0;
+		rLoc = 6580;
+		rType = 0;
+		vrLen = 1491;
+		vrLoc = 6296;
+	};
+	E140B6A80495B20E00AEFBF9 = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: 16";
+		rLen = 0;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 2124;
+		vrLoc = 0;
+	};
+	E140B6A90495B20E00AEFBF9 = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: ICCF_DEBUG";
+		rLen = 0;
+		rLoc = 283;
+		rType = 0;
+		vrLen = 1576;
+		vrLoc = 219;
+	};
+	E140B6AA0495B20E00AEFBF9 = {
+		fRef = E1BF15A503DBAA5600050002;
+		isa = PBXTextBookmark;
+		name = "ui.plist: 38";
+		rLen = 0;
+		rLoc = 1111;
+		rType = 0;
+		vrLen = 1316;
+		vrLoc = 0;
+	};
+	E140B6AB0495B20E00AEFBF9 = {
+		isa = PBXFileReference;
+		name = NSApplication.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSApplication.h;
+		refType = 0;
+	};
 	E1448271041D4AB700050002 = {
 		fRef = E1BF15A503DBAA5600050002;
@@ -4736,27 +6156,17 @@
 		name = "ICeCoffEEController.m: textBlinkCount:";
 		rLen = 52;
-		rLoc = 4163;
+		rLoc = 4210;
 		rType = 0;
 		vrLen = 1360;
 		vrLoc = 2804;
 	};
-	E14B42B3048879E300C57841 = {
+	E14A9A5304964E8800AEFBF9 = {
 		fRef = E1BF15A503DBAA5600050002;
 		isa = PBXTextBookmark;
-		name = "ui.plist: 25";
-		rLen = 0;
-		rLoc = 722;
+		name = "ui.plist: 21";
+		rLen = 0;
+		rLoc = 588;
 		rType = 0;
 		vrLen = 1316;
-		vrLoc = 0;
-	};
-	E14B42B4048879E300C57841 = {
-		fRef = E182C8F603DE817F00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.m: 14";
-		rLen = 0;
-		rLoc = 303;
-		rType = 0;
-		vrLen = 1587;
 		vrLoc = 0;
 	};
@@ -4780,31 +6190,4 @@
 		vrLen = 1587;
 		vrLoc = 0;
-	};
-	E14B42B7048879E300C57841 = {
-		fRef = E135625E03DC9FC200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.h: 19";
-		rLen = 0;
-		rLoc = 341;
-		rType = 0;
-		vrLen = 1320;
-		vrLoc = 96;
-	};
-	E14B42B8048879E300C57841 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		rLen = 7;
-		rLoc = 7468;
-		rType = 0;
-	};
-	E14B42B9048879E300C57841 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEMain.m: 164";
-		rLen = 11;
-		rLoc = 7440;
-		rType = 0;
-		vrLen = 837;
-		vrLoc = 6889;
 	};
 	E157EE6D03F059E300050002 = {
@@ -4862,5 +6245,5 @@
 		name = "ICeCoffEETerminal.m: ICCF_LaunchURLFromTerminal";
 		rLen = 0;
-		rLoc = 13794;
+		rLoc = 13733;
 		rType = 0;
 		vrLen = 1355;
@@ -4876,7 +6259,7 @@
 		name = "VERSION: 1";
 		rLen = 0;
-		rLoc = 8;
-		rType = 0;
-		vrLen = 6;
+		rLoc = 5;
+		rType = 0;
+		vrLen = 5;
 		vrLoc = 0;
 	};
@@ -4906,7 +6289,7 @@
 		name = "VERSION: 1";
 		rLen = 0;
-		rLoc = 8;
-		rType = 0;
-		vrLen = 6;
+		rLoc = 5;
+		rType = 0;
+		vrLen = 5;
 		vrLoc = 0;
 	};
@@ -5034,5 +6417,5 @@
 		name = "English: 6";
 		rLen = 0;
-		rLoc = 238;
+		rLoc = 234;
 		rType = 0;
 		vrLen = 234;
@@ -5054,5 +6437,5 @@
 		name = "APEMain.m: excludedAppIndex";
 		rLen = 0;
-		rLoc = 9030;
+		rLoc = 9281;
 		rType = 0;
 		vrLen = 1840;
@@ -5171,14 +6554,4 @@
 		vrLoc = 1699;
 	};
-	E16C834C03F759D800050002 = {
-		fRef = F9A6987003BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.h: setAPEBundle:prefPaneBundle:";
-		rLen = 78;
-		rLoc = 722;
-		rType = 0;
-		vrLen = 1190;
-		vrLoc = 0;
-	};
 	E16C834D03F759D800050002 = {
 		fRef = E16C83BD03F759D800050002;
@@ -5201,14 +6574,4 @@
 		vrLoc = 0;
 	};
-	E16C834F03F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: apeBundle";
-		rLen = 0;
-		rLoc = 1967;
-		rType = 0;
-		vrLen = 1561;
-		vrLoc = 1219;
-	};
 	E16C835803F759D800050002 = {
 		fRef = E1BF15A503DBAA5600050002;
@@ -5236,7 +6599,7 @@
 		name = "VERSION: 1";
 		rLen = 0;
-		rLoc = 8;
-		rType = 0;
-		vrLen = 6;
+		rLoc = 5;
+		rType = 0;
+		vrLen = 5;
 		vrLoc = 0;
 	};
@@ -5276,7 +6639,7 @@
 		name = "VERSION: 1";
 		rLen = 0;
-		rLoc = 8;
-		rType = 0;
-		vrLen = 6;
+		rLoc = 5;
+		rType = 0;
+		vrLen = 5;
 		vrLoc = 0;
 	};
@@ -5306,5 +6669,5 @@
 		name = "ICeCoffEEController.m: 67";
 		rLen = 0;
-		rLoc = 2355;
+		rLoc = 2402;
 		rType = 0;
 		vrLen = 1527;
@@ -5336,5 +6699,5 @@
 		name = "ICeCoffEEController.m: prefPaneHandlerForAPE:andBundle:";
 		rLen = 0;
-		rLoc = 1680;
+		rLoc = 1727;
 		rType = 0;
 		vrLen = 1533;
